Min. supported Unity version in Naninovel v1.20

Naninovel-related news and updates.
Post Reply
Elringus
admin
Posts: 521
Joined: 11 May 2020 18:03

Min. supported Unity version in Naninovel v1.20

Post by Elringus »

Naninovel v1.20 lifts min. supported Unity version to 2022.3. Consider this Unity release when starting new project or early in development to simplify the upgrade once 1.19 is out of support.

Be aware, that 2022.3 is the last LTS release that is not subject to the infamous runtime fee. Naninovel will most likely stick with 2022.3 as both the min. supported and recommended versions up until v2.

On a side note, pre-release docs are now available on a dedicated domain. The links to both stable and pre-release docs are always available in #download Discord channel for convenience.

Image

Post Reply